Package wx :: Module aui :: Class AuiPaneButton

[frames | no frames]

## Type AuiPaneButton

    object --+
             |
            AuiPaneButton

Proxy of C++ AuiPaneButton class

Method Summary
| `__init__(self)`
| `__del__(self)`

Property Summary
| `button_id`
| `thisown`: The membership flag

Property Details

### thisown

The membership flag

  Get Method:
    unknown--1216192468(...)
  Set Method:
    unknown--1216192412(...)

Generated by Epydoc 2.1.20050511.rpd on Thu Mar 22 12:14:15 2007 | http://epydoc.sf.net